name: macaroni-mark
description: Macaroni OS MARK amd64
urls: []
type: http
priority: 9999
enable: true
cached: true
revision: 22
last_update: "1741533916"
repo_files:
    compilertree:
        filename: compilertree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: 404f975e340c3df8fef686284d8c466f8beb2d570f66c8e28591c4b679fb613c
    treev2:
        filename: tree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: 0f145b33a640d2b595dfc29c82e3da410f6329b9fb9c5ae4da8fca2af3c7ff67
